## django-celery-email 3.0.0

=== requirements.txt ===
Django>=2.2
celery>=4.0
django-appconf
flake8
twine
wheel
