=== debian/changelog ===
django-celery-email (3.0.0-3) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Feb 2025 19:17:45 +0000

django-celery-email (3.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-celery.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 19:57:45 +0000

django-celery-email (3.0.0-1) unstable; urgency=low

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Sat, 02 Oct 2021 12:31:23 +0200
