=== debian/control ===
Source: django-celery-email
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 13~),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-celery,
 python3-django (>= 2:2.2~),
 python3-django-appconf,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/pmclanahan/django-celery-email
Vcs-Git: https://salsa.debian.org/python-team/packages/django-celery-email.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-celery-email

Package: python3-django-celery-email
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Django email backend that uses a celery task for sending
 django-celery-email adds an e-mail backend to Django that queues
 the e-mail as a Celery task, to be sent out by Celery in the background.
 .
 By default, it uses Django's built-in SMTP backend to do the final sending
 then, but any other backend can be used as well.
