=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 27 Sep 2021 17:18:36 +0200
export PYBUILD_NAME=djcelery_email
# missing test data in sdist; upstream contacted
export PYBUILD_DISABLE=test
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test -- --system=custom --test-args="PYTHONPATH=. {interpreter} /usr/bin/django-admin test --settings=tests.settings tests"
endif
